[LocalizedFileNames]
SYLLABUS ARTES 3.docx=@SYLLABUS ARTES 3,0
SYLLABUS MÚSICA 3.docx=@SYLLABUS MÚSICA 3,0
SYLLABUS CIENCIAS NATURALES 3.docx=@SYLLABUS CIENCIAS NATURALES 3,0
SYLLABUS EMPRENDIMIENTO 3.docx=@SYLLABUS EMPRENDIMIENTO 3,0
SYLLABUS SOCIALES 3.docx=@SYLLABUS SOCIALES 3,0
SYLLABUS GEOMETRIA 3.docx=@SYLLABUS GEOMETRIA 3,0
SYLLABUS ESTADISTICA 3.docx=@SYLLABUS ESTADISTICA 3,0
SYLLABUS ESPAÑOL 3.docx=@SYLLABUS ESPAÑOL 3,0
SYLLABUS INGLES 3.docx=@SYLLABUS INGLES 3,0
SYLLABUS  MATEMATICAS 3.docx=@SYLLABUS  MATEMATICAS 3,0
SYLLABUS EDUFISCA 3.doc=@SYLLABUS EDUFISCA 3,0
SYLLABUS DANZAS 3.doc=@SYLLABUS DANZAS 3,0
SYLLABUS INFORMATICA 3.docx=@SYLLABUS INFORMATICA 3,0
